{
  "_id": "d3ixiQ3FrQndjz46",
  "name": "Blendlaterne",
  "type": "loot",
  "img": "icons/sundries/lights/lantern-bullseye-signal-copper.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "",
    "quantity": 1,
    "price": 8,
    "availability": "hamlet",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343123,
    "modifiedTime": 1688934431270,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!d3ixiQ3FrQndjz46"
}
